body {
  background-color: rgb(25, 25, 25);
  color: white;
}
.game {
  /* justify-content: center; */
  /* align-items: center; */
  text-align: center;
}
.title {
  font-weight: bold;
  margin-bottom: 40px;
  font-size: 50px;
}
.move-icon {
  height: 80px;
}
.move-button {
  background-color: transparent;
  border: 4px solid white;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  cursor: pointer;
  margin-right: 20px;
}
.result {
  font-size: 30px;
  font-weight: bold;
  margin-top: 50px;
}

.score {
  margin-top: 60px;
  font-size: 20px;
}
.reset-score-button,.auto-play-button {
  background-color: #ffffff;
  border: none;
  font-size: 15px;
  padding: 8px 15px;
  cursor: pointer;
  margin-top: 20px;
  color: rgb(25, 25, 25);
}


@media (max-width: 440px) {
  .move-icon {
    height: 60px;
  }
  .move-button {
    height: 120px;
    width: 120px;
  }
  .result {
  margin-top: 30px;
}
.score {
  margin-top: 30px;
}
.reset-score-button{
    margin-top: 15px;
}
}
